# Generated by Django 2.1.3 on 2018-12-08 19:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0018_auto_20181208_1721'),
    ]

    operations = [
        migrations.CreateModel(
            name='Amount',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('gross', models.DecimalField(decimal_places=2, max_digits=21)),
                ('net', models.DecimalField(decimal_places=2, max_digits=21)),
                ('tax', models.DecimalField(decimal_places=2, max_digits=21)),
            ],
        ),
    ]
